CHAVIER(7)

NAME
chavier - chart viewer for pycha library

SYNOPSIS
chavier

DESCRIPTION
This manual page documents briefly the chavier command.

chavier is a program for playing with Pycha charts. You can load or generate datasets and draw the different diagrams supported by Pycha. It also allows one to change options and directly see the result.

OPTIONS
chavier does not take any argument. All operations are done in the graphical user interface.

AUTHOR
chavier was written by Lorenzo Gil Sanchez.

This manual page was written by Vincent Bernat <bernat@debian.org>, for the Debian project (and may be used by others).